{% set CodiceModulo = "DOM_RIC_REG852_GERMOGLI" %}
{% set Urn = "document:r_lombar:regolamento.852;riconoscimento.germogli;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di riconoscimento per attività di produzione di germogli ad uso alimentare"
destinatario_amministrazione=""
destinatario_ufficio="UOSUAP"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="STU-EDI-IMM"
urn_modulo_figlio="document:s_italia:edilizia.privata;ulteriori.immobili;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="R852-PLA-IMP"
urn_allegato="document:r_lombar:regolamento.852;pianta.planimetria.locali;documentazione"
descrizione_estesa="Pianta planimetrica dei locali"
filename="Planimetria locali"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="R852-REL-TEC"
urn_allegato="document:r_lombar:regolamento.852;relazione.tecnica.descrittiva.locali.processi;documentazione"
descrizione_estesa="Relazione tecnica descrittiva dei locali e dei processi, delle procedure operative e dei sistemi di verifica posti in atto"
filename="Relazione tecnica locali processi"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="R852-REL-DES"
urn_allegato="document:r_lombar:regolamento.852;sistemi.approvvigionamento;documentazione"
descrizione_estesa="Descrizione dei sistemi di approvvigionamento idrico, smaltimento dei rifiuti solidi e liquidi ed emissioni in atmosfera"
filename="Sistemi approvvigionamento"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>
 
<meta codice_allegato="RIC-ALI-ASL"
urn_allegato="document:s_italia:diritti.sanitari;ricevuta"
descrizione_estesa="Ricevuta diritti sanitari"
filename="Ricev. diritti sanitari"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="PER-SOG"
urn_allegato="document:s_italia:generale;permesso.soggiorno;documentazione"
descrizione_estesa="Copia del permesso di soggiorno"
filename="Permesso di soggiorno"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="COP-ATT-NOT"
urn_allegato="document:s_italia:atto.notarile;copia"
descrizione_estesa="Copia dell'atto notarile con il quale è stata conferita la procura"
filename="Atto notarile procura"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta name="GLOBO_report"
codice_report="DISTINTA_MODELLO_RIEPILOGO"
urn_report="report:s_italia:distinta.modello.riepilogo"
firmare="SI"/>

{% endblock meta %}

{% block title %}Domanda di riconoscimento per attività di produzione di germogli ad uso alimentare
alimentare{% endblock title %}

{% block content %}
  

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - domanda riconoscimento (Regolamento Comunitario 29/04/2004, n. 852)'"/>

{{ intestazioni.intestazione_moduloprincipale_conbollo() }}

<!-- ------------------------------ integrazione JSUAP ------------------------------ -->

<input id="Suap_TipoEsercizio" name="Suap_TipoEsercizio" type="hidden" />
<input id="Suap_TipoPratica" name="Suap_TipoPratica" type="hidden" />
<input id="Suap_Carattere" name="Suap_Carattere" type="hidden" />
<input id="Suap_CarattereInizio" name="Suap_CarattereInizio" type="hidden" />
<input id="Suap_CarattereFine" name="Suap_CarattereFine" type="hidden" />
<input id="Suap_ChkCentroCommerciale" name="Suap_ChkCentroCommerciale" type="hidden" />
<input id="Suap_CentroCommerciale" name="Suap_CentroCommerciale" type="hidden" />
<input id="Suap_ChkAreaPubbAlim" name="Suap_ChkAreaPubbAlim" type="hidden" />
<input id="Suap_ChkAreaPubbNonAlim" name="Suap_ChkAreaPubbNonAlim" type="hidden" />
<input id="Suap_ChkAreaPubbSomm" name="Suap_ChkAreaPubbSomm" type="hidden" />
<input id="Suap_AutDataAreaPubb" name="Suap_AutDataAreaPubb" type="hidden" />
<input id="Suap_AutEnteAreaPubb" name="Suap_AutEnteAreaPubb" type="hidden" />
<input id="Suap_AutAreaPubb" name="Suap_AutAreaPubb" type="hidden" />
<input id="Suap_ConcessionarioAreaPubb" name="Suap_ConcessionarioAreaPubb" type="hidden" />
<input id="Suap_Insegna" name="Suap_Insegna" type="hidden" />
<input id="Suap_ModalitaVendita" name="Suap_ModalitaVendita" type="hidden" />
<input id="Suap_SupAlimentare" name="Suap_SupAlimentare" type="hidden" />
<input id="Suap_SupNonAlimentare" name="Suap_SupNonAlimentare" type="hidden" />
<input id="Suap_SupCarburante" name="Suap_SupCarburante" type="hidden" />
<input id="Suap_SupFarmacia" name="Suap_SupFarmacia" type="hidden" />
<input id="Suap_SupMerciIngombranti" name="Suap_SupMerciIngombranti" type="hidden" />
<input id="Suap_SupMonopolio" name="Suap_SupMonopolio" type="hidden" />
<input id="Suap_SupTotale" name="Suap_SupTotale" type="hidden" />
<input id="Suap_SupComplessiva" name="Suap_SupComplessiva" type="hidden" />

<!-- ------------------------------------------------------------------------------ -->

<div class="container">
  <div class="title-1"> Domanda di riconoscimento per attività di produzione di germogli ad uso alimentare </div>
  <div class="title-2"> Ai sensi dell’articolo 6, comma 3 del Regolamento Comunitario 29/04/2004, n. 852 </div>
</div>

{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale"], "Richiedente", "visibility:visibility", "cursor:pointer") }}

{{ utils.domicilio_digitale(mandatory="true", intestazione="", pec="true", onceonly="false")}}

<input id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" checked="checked" dynamic_check="true" style="display:none" type="checkbox" value="si"/>
{{ immobili.immobile( "Immobile" , "in relazione allo stabilimento sito in", "Sede svolgimento attività" ) }}

<globo_salto_pagina></globo_salto_pagina>

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> il riconoscimento ai sensi del Regolamento Comunitario 29/04/2004, n. 852 per l’avvio di nuova attività di </div>
</div>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_TipoAttivita" name="Tassonomia_TipoAttivita" label="Tipologia attività" mandatory="true"></div>
        <input id="Tassonomia_TipoAttivita1" name="Tassonomia_TipoAttivita" type="radio" value="1" />
      </td>
      <td><label style="width:100%" for='Tassonomia_TipoAttivita1'>
        <p>
          produzione
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_TipoAttivita2" name="Tassonomia_TipoAttivita" type="radio" value="2" />
      </td>
      <td><label style="width:100%" for='Tassonomia_TipoAttivita2'>
        <p>
          produzione e confezionamento
        </p>
      </label></td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          di germogli destinati all’alimentazione umana
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Germogli destinati all’alimentazione umana
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_TipoGermogli" name="Tassonomia_TipoGermogli" label="Tipologia germogli destinati all’alimentazione umana" mandatory="true"></div>
        <input id="Tassonomia_TipoGermogli1" name="Tassonomia_TipoGermogli" type="radio" value="1" />
      </td>
      <td><label style="width:100%" for='Tassonomia_TipoGermogli1'>
        <p>
          sottovuoto
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_TipoGermogli2" name="Tassonomia_TipoGermogli" type="radio" value="2" />
      </td>
      <td><label style="width:100%" for='Tassonomia_TipoGermogli2'>
        <p>
          in busta
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_TipoGermogli3" name="Tassonomia_TipoGermogli" type="radio" value="3" />
      </td>
      <td><label style="width:100%" for='Tassonomia_TipoGermogli3'>
        <p>
          sfusi
        </p>
      </label></td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Elenco dei germogli oggetto dell’istanza, con indicazione per ciascuno del nome volgare e scientifico della specie botanica di origine
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <textarea class="inputNormal" id="Parametri_ElencoGermogli" name="Parametri_ElencoGermogli" style="width: 100%; height: 5cm;" label="Elenco dei nuovi germogli" mandatory_enabled="true"></textarea>
      </td>
    </tr>
  </tbody>
</table>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_DataApprontamento" name="Tassonomia_DataApprontamento" label="Predisposizione esercizio" mandatory="true"></div>
        <input id="Tassonomia_DataApprontamento1" name="Tassonomia_DataApprontamento" type="radio" value="1" />
      </td>
      <td><label style="width:100%" for='Tassonomia_DataApprontamento1'>
        <p>
          che l’esercizio è già predisposto
        </p>
      </label></td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_DataApprontamento2" name="Tassonomia_DataApprontamento" type="radio" value="2" />
      </td>
      <td><label style="width:100%" for='Tassonomia_DataApprontamento2'>
        <p>
          che l’esercizio sarà presumibilmente approntato entro il<br/><span style="font-size:70%">
            <i>(ad avvenuto approntamento dei locali ed impianti l’interessato dovrà darne comunicazione scritta all’autorità sanitaria competente per le verifiche di competenza. Il procedimento amministrativo di cui alla Legge 07/08/1990, n. 241 avrà inizio dalla data di ricevimento della comunicazione di cui sopra)</i>
          </span>
        </p>
      </label></td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Data approntamento
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_DataApprontamento" name="Parametri_DataApprontamento" style="width: 100%;" label="Data apertura" format="date" mandatory_enabled="#Tassonomia_DataApprontamento2.checked()" />
      </td>
    </tr>
  </tbody>
</table>

<div class="container mt-0 mb-0">
  <div class="title-3"> DICHIARA INOLTRE </div>
</div>

<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td style="border: 0px;">
        <p>
          di essere consapevole che il rilascio dell’atto (condizionato/definitivo) è subordinato al pagamento della tariffa, da versarsi con le modalità previste dall’autorità sanitaria competente
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td style="border: 0px;">
        <p>
          di essere informato che la presente non sostituisce altri eventuali adempimenti di legge previsti ai fini dell’avvio dell’attività, né dal versamento della tariffa annuale dovuta ai sensi del Decreto legislativo 19/11/2008, n. 194/08 per il finanziamento dell’attività dei controlli sanitari ufficiali in materia di igiene degli alimenti
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br>

<globo_salto_pagina></globo_salto_pagina>

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Referente90_Titolo" name="Referente90_Titolo" type="hidden" value="Referente pratica"/>
<input id="Referente90_Ruolo" name="Referente90_Ruolo" type="hidden" value="Referente pratica"/>
{{ anagrafica.persona_fisica( prefix="Referente90",
                              intestazione='<input id="Referente90_DatiPersonaObbligatori" name="Referente90_DatiPersonaObbligatori" type="checkbox" value="SI" /> referente per la pratica',
                              visibility_intestazione="visibility:visibility",
                              visibility_residenza="display:none",
                              visibility_mail="mail_ordinaria",
                              cf_obbligatorio="true",
                              pec_obbligatoria ="false",
                              campi_readonly="",
                              mailordinaria_obbligatoria="false",
                              visibility_domicilio="display:none",
                              visibility_datanascita="visibility:visibility",
                              onceonly="false")}}

<br/>
<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
    	<td style="vertical-align: top; width: 4%;">
    		<input id="R852-REL-DES" name="R852-REL-DES" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
    	</td>
    	<td style="background-color: #eeeeee;">
    		<p>
          descrizione dei sistemi di approvvigionamento idrico, smaltimento dei rifiuti solidi e liquidi ed emissioni in atmosfera e dichiarazione di aver adempiuto agli obblighi di legge in materia<br/>
          <span style="font-size:70%">
            <i>(qualora la fonte di approvvigionamento idrico fosse diversa dall’acquedotto pubblico, dovrà essere prodotta
              certificazione analitica di conformità ai requisiti di legge, di data non anteriore a tre mesi e descrizione di eventuali impianti di trattamento)</i>
          </span>
    		</p>
    	</td>
    </tr>
    <tr>
    	<td style="vertical-align: top; width: 4%;">
    		<input id="R852-PLA-IMP" name="R852-PLA-IMP" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    	</td>
    	<td style="background-color: #eeeeee;">
    		<p>
    			pianta planimetrica dei locali in scala 1:100, dalla quale risulti evidente la disposizione dei locali, delle linee di produzione e dei principali impianti con la relativa destinazione d'uso, degli accessi, della rete idrica e degli scarichi
    		</p>
    	</td>
    </tr>
    <tr>
    	<td style="vertical-align: top; width: 4%;">
    		<input id="R852-REL-TEC" name="R852-REL-TEC" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    	</td>
    	<td style="background-color: #eeeeee;">
    		<p>
    			relazione tecnica descrittiva dei locali e dei processi, delle procedure operative e dei sistemi di verifica posti in atto
    		</p>
    	</td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          pagamento dell'imposta di bollo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          ricevuta dei diritti di segreteria/istruttoria<br/>
          <span style="font-size:70%">
            <i>(da allegare se previsti)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="RIC-ALI-ASL" name="RIC-ALI-ASL" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          ricevuta dei diritti sanitari
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="STU-EDI-IMM" name="STU-EDI-IMM" type="checkbox" value="OBBLIGATORIO" enabled="(parseInt(#Immobile_NumeroUlterioriImmobili.value())/16) &gt; 0" dynamic_check="(parseInt(#Immobile_NumeroUlterioriImmobili.value())/16) &gt; 0"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          ulteriori immobili oggetto del procedimento
        </p>
      </td>
    </tr>
    <tr>
    	<td style="vertical-align: top; width: 4%;">
    		<input id="PER-SOG" name="PER-SOG" type="checkbox" value="OBBLIGATORIO" enabled="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'" dynamic_check="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'"/>
    	</td>
    	<td style="background-color: #eeeeee;">
    		<p>
    			copia del permesso di soggiorno<br/>
          <span style="font-size: 70%;">
            <i>(da allegare in caso di cittadino extracomunitario)</i>
          </span>
    		</p>
    	</td>
    </tr>
  <tr>
   <td style="vertical-align:top">
    <input id="COP-ATT-NOT" name="COP-ATT-NOT" type="checkbox" value="OBBLIGATORIO" enabled="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'" dynamic_check="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>copia dell'atto notarile con il quale è stata conferita la procura</p>
   </td>
  </tr>    
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">
            (specificare)
          </span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br>

{{ utils.trattamento_dati_personali() }}

<br/>
  
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" numero="#Immobile_NumeroUlterioriImmobili.value()" obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" firmare="'P7M_ELETTRONICA'" type="hidden" value=""/>

<input id="GLOBO_allegato_cR852-PLA-IMP" name="GLOBO_allegato_cR852-PLA-IMP" type="hidden" value="" obbligatorio="#R852_PLA_IMP.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cR852-REL-TEC" name="GLOBO_allegato_cR852-REL-TEC" type="hidden" value="" obbligatorio="#R852_REL_TEC.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cR852-REL-DES" name="GLOBO_allegato_cR852-REL-DES" type="hidden" value="" obbligatorio="#R852_REL_DES.checked() ? 'OBBLIGATORIO' : ''"/>

 

<input id="GLOBO_allegato_cRIC-ALI-ASL" name="GLOBO_allegato_cRIC-ALI-ASL" obbligatorio="#RIC_ALI_ASL.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cCOP-ATT-NOT" name="GLOBO_allegato_cCOP-ATT-NOT" obbligatorio="#COP_ATT_NOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cPER-SOG" name="GLOBO_allegato_cPER-SOG" type="hidden" value="" obbligatorio="#PER_SOG.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
